Page MenuHomePhabricator

Coordinate board games to bring to Hackathon
Closed, ResolvedPublic

Description

For coordinating board games that attendees have volunteered to bring.

Please add requests for games below, or add your game & name if you're planning on bring any!

GameAttendee
Mysterium@kzimmerman
Carcassonne@kzimmerman
Playing cards (5 Bicycle decks, poker-size)@Krinkle
Geek Battle@Lucas_Werkmeister_WMDE (pls don’t judge me)
Ship it!@Lucas_Werkmeister_WMDE
FATE, Fiasco, FU, RISUS@EvanProdromou
Dobble@Lea_WMDE
Ricochets Robots@Lea_Lacroix_WMDE

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 10 2019, 4:54 PM
Krinkle updated the task description. (Show Details)May 11 2019, 5:23 PM
Krinkle updated the task description. (Show Details)
Krinkle added a subscriber: Krinkle.
Ciell added a subscriber: Ciell.May 15 2019, 3:53 PM
EvanProdromou added a subscriber: EvanProdromou.

I got intimidated trying to bring any sizeable board game on the plane from Canada, so I ended up just packing dice, cards, pencils and instruction books for a bunch of rules-light role-playing games. I'd love to GM a drop-in session.

Lea_WMDE updated the task description. (Show Details)May 16 2019, 1:00 PM
Krinkle updated the task description. (Show Details)EditedMay 16 2019, 2:11 PM

Sorry, E_NOSPACE. Couldn't take Catan after all. But, I did pack my usual decks of Bycicle cards, which could be used for a number of different games (Canasta, Poker, Solitaire, Blackjack, ...).

Krinkle updated the task description. (Show Details)May 16 2019, 2:14 PM

This session is still a bit under-specified on the program page (place “please clarify”, “time tba”) – any updates?

kzimmerman updated the task description. (Show Details)May 17 2019, 2:06 PM

@Lucas_Werkmeister_WMDE I just saw that my name was added as the contact person (I assume because I created this task). I brought my games but am terribly jetlagged (my original flight from the US was cancelled, so my travel ended up taking 48 hours and I arrived in Prague this afternoon). I don't have the energy to participate tonight :(

@Krinkle @Lucas_Werkmeister_WMDE @EvanProdromou @Lea_WMDE are any of you able to take the lead in designating a place and time?

Aklapper closed this task as Resolved.May 24 2019, 10:56 AM
Aklapper moved this task from Backlog to Sessions on the Wikimedia-Hackathon-2019 board.

I assume this took place, hence closing as resolved.